Skip to content

Get users.

GET
/backend/v1/users

Retrieves a list of users matching the given filter criteria,
with the option to adjust the limit for more results.

Authorizations

HTTPBearer
Type
HTTP (bearer)

Parameters

Query Parameters

search

User's name or email address for filtering results

cursor

Selects page for paginated results. Pass in the next or prev attribute in the response

limit

Number of results to return.

Type
integer
Default
10
project

If provided, returns only users in that project

groupId

If provided, returns only users in the specified group.

roleId

If provided, returns only users assigned to that role

includeRoles

Include all of the roles from the returned users in the response.

Type
boolean
Default
false

Responses

Successful Response

application/json
JSON
"string"

Playground

Server
Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI

Updated at: